Программа: WordPress 2.x

Найденная уязвимость позволяет перезаписать произвольные файлы на целевой системе. Уязвимость существует из-за того, что xmlrpc.php не правильно ограничивает доступ к функциональности редактирования. Атакующий может редактировать сообщения других пользователей.



Оставить мнение